<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.jaxwsmodel/1">
    <module_version install_time="1280357516984" last="true" origin="installer" specification_version="1.10.1">
        <file crc="737571964" name="config/Modules/org-netbeans-modules-websvc-jaxwsmodel.xml"/>
        <file crc="4115887051" name="modules/org-netbeans-modules-websvc-jaxwsmodel.jar"/>
    </module_version>
</module>
